name: Bousille
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Bousille.webp
effects: []
_id: 84i33KtUxLwCK2Uu
system:
  description: >-
    <p>Appétissant champignon brun beige très semblable à la morille.</p><p>Pour
    l'empoisonnement, voir:
    @UUID[Compendium.foundryvtt-reve-de-dragon.maladies-et-poisons.qE4IEazgBeRs4uE0]{Bousille}</p><p>Fréquente.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Lieux sombres et humides
  environnement:
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
    - milieu: Sous-sols
      rarete: Rare
      frequence: 6
  sust: 0
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Poison
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!84i33KtUxLwCK2Uu'

